<!-- Sidenav -->
<!-- <app-sidebar></app-sidebar> -->
<!-- Top navbar -->
<app-navbar></app-navbar>
<div class="container">
    <!-- Pages -->
    <router-outlet></router-outlet>
    <div class="container-fluid">
        <!-- <app-footer></app-footer> -->
    </div>
</div>